Chart-Clicker

Prerequisites

Chart-Clicker declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Cairo1Cairo-1.104131.25
Class::Accessor0.25Class-Accessor-0.34118.75